Loading...
Searching...
No Matches
casacore::LSQTraits_F< Float > Class Reference
scimath package (libcasa_scimath) » Fitting_module

LSQTraits specialization for Float. More...

`#include <LSQTraits.h>`

## Public Types

enum | { size }
typedef Float | value_type
typedef Float | base
typedef LSQReal | num_type

## Detailed Description

LSQTraits specialization for Float.

Definition at line 112 of file LSQTraits.h.

## Member Typedef Documentation

## base

typedef Float casacore::LSQTraits_F< Float >::base

Definition at line 115 of file LSQTraits.h.

## num_type

typedef LSQReal casacore::LSQTraits_F< Float >::num_type

Definition at line 116 of file LSQTraits.h.

## value_type

typedef Float casacore::LSQTraits_F< Float >::value_type

Definition at line 114 of file LSQTraits.h.

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
size |

Definition at line 117 of file LSQTraits.h.

The documentation for this class was generated from the following file:

- scimath/Fitting/LSQTraits.h